# Uses of Class
org.apache.commons.math3.geometry.spherical.oned.ArcsSet.InconsistentStateAt2PiWrapping

Packages that use ArcsSet.InconsistentStateAt2PiWrapping
Package
Description
org.apache.commons.math3.geometry.spherical.oned
This package provides basic geometry components on the 1-sphere.

## Uses of ArcsSet.InconsistentStateAt2PiWrapping in org.apache.commons.math3.geometry.spherical.oned

Constructors in org.apache.commons.math3.geometry.spherical.oned that throw ArcsSet.InconsistentStateAt2PiWrapping
Modifier
Constructor
Description
``
`ArcsSet(Collection<SubHyperplane<Sphere1D>> boundary, double tolerance)`
Build an arcs set from a Boundary REPresentation (B-rep).
``
`ArcsSet(BSPTree<Sphere1D> tree, double tolerance)`
Build an arcs set from an inside/outside BSP tree.